&Stop=停止(&S)
(%1) %2=
CyberArticle=
CyberArticle - Saving [%1]...=CyberArticle - 正在保存 [%1]...
Failed to save the web page (Click here to view log file).\n%1=保存网页失败 (点击这里查看日志文件)。\n%1
Loading files...=正在加载文件...
Saving the web page=正在保存网页
Tray=
Unknown error.=未知错误